
Grupo 1A-2024 - Feature #4641

Feature # 4400 (New): Fase III

Redacción manual usuario

11/13/2024 03:41 PM - Cristian Huanca

Status: New Start date: 11/16/2024

Priority: Normal Due date: 11/28/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/27/2024 03:56 PM - Tihare Cabello

- % Done changed from 0 to 70

#2 - 12/02/2024 10:41 PM - Cristian Huanca

- % Done changed from 70 to 100
